.view-id-News{
	width: 612px;
	background: #eeeeee;
	padding: 8px 8px 8px 8px;
	line-height: 1.4;
	
}
.view-id-News table span{
	display: block;
}
.view-id-News .slider-header  div.date-create{
	/*color: white;
	background: #0090FF;
	border-radius: 5px;
	width: 97px;
	text-align: center;
	margin-right: 7px;
	font-weight: bold;*/
	display: block;
	float: left;
	margin-top: 5px;
}
.view-id-News table img{
	width: auto;
	height: 78px;
}
/*.view-id-News .views-table-grid{
	width:305px;
	float:left;
	display:inline;
}*/
.view-id-News table{
	width: 302px;
}
.slider-content {
	/*float: left;*/
	/*display:inline;*/
	/*width: 305px;*/
	margin-right: 7px;
	width: 49%;
}
.slider-content img{
	/*width: 293px;*/
	/*height: 188px;*/
}
.view-id-News .views-field p{
		display: none;
}
.view-id-News .views-field-field-foto-news-fid{
	width: 105px;
}
.slider-header span.titlenews{
	font-size: 16px;
	/*float: right;*/
	width: 482px;
        padding-top: 0px;
        margin-top: 0px;
        display: inline;
   text-decoration: none;
}
.slider-content {
	/*color: #696969;*/
	min-height: 400px;
}
.view-id-News td{
	padding-bottom: 15px;
	padding-right: 8px;
}
.slider-header1 {
    font-weight: 700;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 5px 0px 3px 6px;
    width: 420px;
    height:165px;
    margin-top: -220px;
    padding-left: 25px;
}
.empty-div{
	clear: both;
}
.slider-header span.titlenews{
    color:white;
    font-size: 22pt;
    font-weight: bolder;
	text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}
td.views-field-field-foto-news-fid img
{
    display: none;
}
td.views-field-field-news-teaser-value
{
    display: none;
}
.slider-news
{
    width:482px;
    float:left;
}
.slider-header
{
    color: white;
    font-weight: normal;
    display: table-cell;
    vertical-align: bottom;
    height: 160px;

}
td.views-field-title
{
    display: none;
}
.view-id-tv_news_block div.views-table-grid
{
   float: left;
    width:200px;
}
div.views-table-grid table tr
{
    background: #000000;
    border-bottom: none;
    color: white;
    height: 106px;
}
div.slider-header a{
    color: white;
    text-decoration: none;
}
div.views-table-grid table tr a
{
    color: white;
    text-decoration: none;
}
.view-photogalery-view .views-table-grid table tr a
{
    color: #000000;
    text-decoration: underline;
}
.view-photogalery-view .views-table-grid table tr a:hover
{
    color: #275D7F;
}
div.views-table-grid table td
 {
     padding-left: 7px;
     vertical-align: bottom;
     padding-top: 10px;
 }
div.views-table-grid table tr.views-row-last td
{
    padding-left: 7px;
    vertical-align: top;
    padding-top: 10px;
}
div.views-table-grid .date-create
{
color:#91c0d0;
font-weight: bold;}
div.views-table-grid table
{
    background: #000000;
}
div.views-table-grid
{
    background: #000000;
}
.view-tv-news-block
{
    margin-top: 20px;
}
img.mainnews
{
    margin-left: -30px;
    margin-top: 10px;
}
div.linenews
{
    border-top: 1px solid rgba(255, 255, 255, 0.345);
    margin-top: 5px;
    width: 170px;

}
.panelbuttons,.slider,.prevslide,.nextslide
{
    float: left;
}
.panelbuttons,.prevslide,.nextslide
{
    margin-left: 10px;
    margin-right: 10px;
}
.prevslide,.nextslide
{
cursor: pointer;
    height: 211px;
}
.prevslide,.nextslide img
{

   margin-top: 151px;
}
.prevslide
{
    margin-left: 85px;
}